/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version: 2.6.2
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


.header-logo{
	max-width:70%;
	width:600px;
	margin:260px auto 200px;}

.custom-menu a{
	text-transform:uppercase;}

h2.light,  .light{
	color:#e8e0d9;}

.uppercase{
	text-transform:uppercase;}

.et_pb_contact_form_container{
	max-width:500px;
	margin:auto;
	text-align:center;
}
.et_contact_bottom_container{
	text-align:center;
	float:none;}

.highlight {
	background: #e8e0d9;
}


.et_pb_fullwidth_menu .fullwidth-menu-nav > ul {
	padding: 6px 0 6px !important;
}

.fullwidth-menu li > a {
 	padding: 24px 0;}

.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu ul li.highlight a{
	color:rgb(47, 42, 46) !important;}

.fullwidth-menu li {
   padding: 0 15px;}

.fullwidth-menu > li:last-child {
   padding-right: 15px;
}


/*responsive*/

@media screen and (max-width: 767px){
.et_pb_container .et_pb_slide_image{
	display:block;
	top:30px;}

.et_pb_container .et_pb_slide_image, .et_pb_container .et_pb_slide:first-child .et_pb_slide_image img.active{
	left:0 !important;}
}

@media screen and (max-width: 480px) {
    .header-logo{
       margin: 100px auto 100px;
    }
h1{
	font-size:18px;}
h2{
	font-size:16px;}
}


/* Full width image slider  fixed logo */

.et_pb_slide_image , .et_pb_slide:first-child .et_pb_slide_image img.active {
	animation-name: none!important;
	-webkit-animation-name: none!important;
	-moz-animation-name: none!important;
	-ms-animation-name: none!important;
	-o-animation-name: none!important;
	left: 25%!important;
}


/* Set the slider height */

.et_pb_slider .et_pb_container{
	padding:10% 0;}

   /* .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 425px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 425px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
*/
